Bug 427398 - email address in release 8 installation guide bounces
email address in release 8 installation guide bounces
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: Paul W. Frields
Paul W. Frields
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-03 12:34 EST by Tom Van Vleck
Modified: 2008-06-28 15:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-28 15:59:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Van Vleck 2008-01-03 12:34:47 EST
Description of problem:
Release 8 installation guide, section 1.3 "Feedback" directs readers to send
mail to "docs@fedoraproject.org".

At 17:14 -0000 Jan 2, 2008, mail to this address bounced with the message
66.187.233.31 does not like recipient.
Remote host said: 550 5.1.1 <docs@fedoraproject.org>...
<docs@fedoraproject.org>... User unknown

Version-Release number of selected component (if applicable):
http://docs.fedoraproject.org/install-guide/f8/en_US/sn-feedback.html

How reproducible:


Steps to Reproduce:
1. send mail
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.